/* tech CSS */
/*
.article .articles .item .txt{	width: 420px;}
*/

/* h1.claim{	position: absolute;	top: 30px;	font-size: 15px;	text-align: right;} */
body{	background: url('/imgs/sme2/bg-tech.png') fixed;}
h1, h2, h3, h4, h5 {color: #363636;}
#page{background: #fff; -webkit-box-shadow: 0 0 9px rgba(0,0,0,.21); -moz-box-shadow: 0 0 9px rgba(0,0,0,.21); box-shadow: 0 0 9px rgba(0,0,0,.21);}
menu#main > li {height: 35px;}
menu#main > li a {color: #7b7b7b; font-weight:bold; }
.menu_section_home {background: url(/imgs/sme2/ico-home-blue.png) left no-repeat; }
.top h2 a {color: #363636;}
.top h2 a:hover {border-bottom: 1px dashed #363636;}
.btn-more, .btn-more a {color: #0063a9;}
/*.articles .item {border-bottom: none;} */
.articles .item h2 a {color: #363636;}
.articles .item h2 a:hover {border-bottom: 1px dashed #363636;}
.tabs {border-bottom: 4px solid #0063a9;}
.tabs a.active{	background: #0063a9;}
.r-articles .item h3 a{	color: #0063a9}
.r-articles .item h3 a:hover{	border-bottom: 1px dashed #0063a9;}
.content-wrap.sections .box .content h2 a{	color: #0063a9;}
.content-wrap.sections .box .content h2 a:hover{	border-bottom: 1px dashed #0063a9;}
.content-wrap.sections .box .content .article h3 a{	color: #363636;}
.content-wrap.sections .box .content .article h3 a:hover{	border-bottom: 1px dashed #363636;}
.content-wrap.sections .box .content ul li a{color: #363636;}
.content-wrap.sections .box .content ul li a:hover{	border-bottom: 1px dashed #363636;}
.article h2{	color: #0063a9;}
.article h3{	color: #363636;}
.subscribe{	border-top: 3px solid #0063a9;}
.pages a {color: #0063a9;}
.content-wrap.tv .r-box h2{ color: #FFFFFF;}

.art-info-box1 .icon, .art-avizo-koment .icon, .art-avizo-fotog-css .icon, .art-info-box2 .icon, .art-medzitit-rebr-css .num {background-color: #0063A9; }
.art-info-box2 {border-left: 4px solid #0063A9;}
.art-avizo-center-css {border-left: 13px solid #0063A9;}

/* menu-colors */
menu#main > li.active { border-bottom: 4px solid #0063a9; }
menu#main > li.active a, menu#main > li a { color: #0063a9; }
menu#main > li.foto.active { border-bottom: 4px solid #831113; }
menu#main > li.foto.active a, menu#main > li.foto a { color: #831113; }
menu#main > li.bio.active { border-bottom: 4px solid #567c1f; }
menu#main > li.bio.active a, menu#main > li.bio a { color: #567c1f; }
menu#main > li.tahaj.active { border-bottom: 4px solid #565656; }
menu#main > li.tahaj.active a, menu#main > li.tahaj a { color: #565656; }
.top-list ul li .txt a {color: #0063a9;}
.top-list ul li .txt a:hover {border-color: #0063a9;}

/* galerie */
/*.igal-all-foto a {background: url(http://c.sme.sk/imgs/ico/ico_photo_2b.png) no-repeat 0px 2px;} */
.sme-ico {background-image: url("http://c.sme.sk/imgs/ico/sme-icon-sprite-tech.png?rev=2"); }
